.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.fault.InvalidRequest: ../../vmodl/fault/InvalidRequest.rst


vmodl.fault.InvalidType
=======================
    :extends:

        `vmodl.fault.InvalidRequest`_

  InvalidType is thrown when a managed object request refers to an unexpected or unknown type.

Attributes:

    argument (`str`_): is optional.




